golub {CMA} | R Documentation

## ALL/AML dataset of Golub et al. (1999)

### Description

s. below

### Usage

    data(golub)

### Format

A data frame with 38 observations and 3052 variables. The first column (named `golub.cl`) contains the tumor classes (ALL = acute lymphatic leukaemia, AML = acute myeloid leukaemia).\ `golub.cl`: a factor with levels `ALL` `AML`.\ `X2-X3051`: Gene expression values.

### Source

Adopted from the dataset in the package `multtest`.

### References

Golub, T., Slonim, D. K., Tamayo, P., Huard, C., Gaasenbeek, M., Mesirov, J. P.,

Coller, H., Loh, M. L., Downing, J., Caligiuri, M. A., Bloomfeld, C. D., Lander, E. S. (1999).

Molecular classification of cancer: class discovery and class prediction by gene expression monitoring.

Science 286, 531-537.

### Examples

    data(golub)

[Package CMA version 1.2.0 Index]